/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

body { text-align: center; background: #FFF;}
.page { position: relative; width: 900px; margin: 0 auto; padding: 50px 1.5em; text-align: left;  }

.header {}
.main { padding: 1.5em 0; }
.footer { clear: both; padding: 1.5em 0 0; }

.wrapper { clear: both; float: left; width: 77%; overflow: hidden; }
.page_article .wrapper { width: 74%;}
.content { min-height: 350px; }
.aside { float: right; width: 21%; overflow: hidden; }



/* Entete et barre de navigation
------------------------------------------ */

.header { padding-bottom: 1.5em; padding-right: 30%; }
.header #logo { display: block; margin: 0; line-height: 1; font-weight: 500;  }
.header #logo,
.header #logo a,
.header #logo a:hover { background: transparent; text-decoration: none; color: #9E387A; }
.header #slogan { margin: 0; }

.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }

.nav {float: right; margin-top: -65px; text-transform: uppercase}
.nav ul {}
.nav ul li {float: left;}
.nav ul li a { float: left; display: block; padding: .5em 0.8em; text-decoration: none; color: #333; font-weight: 500; }
.nav ul li.on a { background: #9E387A; color: #333; }
.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active { background: #222; color: #FFF; }

.nav ul li a.contacto {background: url(../img/contacto_20.png) 9px 6px no-repeat; padding-left: 32px;}
.nav ul li a.contacto:focus,
.nav ul li a.contacto:hover,
.nav ul li a.contacto:active { background: #222 url(../img/contacto_20.png) 9px 6px no-repeat;; color: #FFF; }

.nav ul li a.rss {background: url(../img/rss_11.png) 12px 10px no-repeat; padding-left: 27px;}
.nav ul li a.rss:focus,
.nav ul li a.rss:hover,
.nav ul li a.rss:active { background: #222 url(../img/rss_11_i.png) 12px 10px no-repeat; color: #FFF; }

#formulaire_recherche { }

.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }

ul.menucategorias{
width: 580px;
overflow: hidden;
text-transform: none;
	background-color: #eee;
	background-color: rgba(238,238,238,0.95);
}
ul.menucategorias li{
width: 145px;
text-transform: none;
float: left;
font-size: 0.9em;
font-weight: 300;
}
ul.menucategorias li a{
text-transform: none;
float: left;
font-size: 0.9em;
font-weight: 300;
color: #333;
}

/* Gabarit d'impression
------------------------------------------ */
@media print {
.page,
.wrapper,
.content { width: auto; }
.nav,
.arbo,
.aside,
.footer { display: none; }
}